3.4.6 Update Logistics Data
Endpoint:
plain
POST /OpenApi/V1/Outbound/Outbounding/updateLogisticsData?signature=xxxHTTP method: POST
Request parameters:
| Field | Type | Required | Description |
|---|---|---|---|
| outboundingNo | string | Yes | Outbound order number |
| outDetailId | string | Yes | Outbound detail ID |
| logisticsData | array | Yes | Logistics information; format: [{'shipmentId': '1','referenceId': '1'}] |
Success response example:
json
{
"code": "200",
"result": [],
"message": "Updated successfully"
}Error response example:
json
{
"code": "400",
"result": [],
"message": "Failed to update"
}